.popular-courses-wrapper{
    margin-top: 4rem;
    margin-bottom: 10px;
    @media (max-width: 768px) {
        margin-bottom: 0px;
     }
    .main-title{
        font-size: 4.8rem !important;
        color: black;
        font-weight: bold;
        padding: .5em 0 0 0;
    }
    .main-description {
        font-size: 30px;
        letter-spacing: -1px;
        line-height: 40px;
        color: #666666;
        padding: 40px 0px 70px;
        height: auto !important;
    }

    .card-wrapper-2{ 
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;

        .flex-item{ 
            flex-basis: calc(50% - 10px);
            max-width: calc(50% - 10px);
            margin-bottom: 21px;
            
            @media (max-width: 768px) {
                flex-basis: 100%;
                max-width: 100%; 
            }
            .card-img{
                height: 152px;
                overflow: hidden;
                background-size:cover; 
            }
            .card-body{
                background: #FFFFFF;
            border: 1px solid #ccc;
            padding: 30px; 
            display: inline-block;
            height: calc(100% - 152px);
            width:100%;
            @media (max-width: 768px) {
               height: auto;
               width: 100%
            }
            .heading{ 
                font-size: 20px; 
                color: #000;
                font-weight: bold;
                margin-bottom: 17px;
            }
            .desc{
                font-size: 18px;
                color:#666;
                margin-bottom: 30px;
                @media (max-width: 768px) {
                    display: none;
                 }
            }
            .lock a{

                display: inline-flex;
                align-items: center;
                font-size: 18px;
                line-height: 1.2;
                font-weight: 700;
                color: #0033ab;
                text-decoration: none;

                &:hover{
                    color: #0033ab;
                    &:before{
                        background: #FFFFFF;
                        color: #0033ab;
                    }

                }
                &:before{
                    font-family: 'Font Awesome 5 Pro';
                    width: 50px;
                    height: 50px; 
                    color: #fff;
                    background: #0033ab;
                    border: 0.125rem solid #0033ab;
                    border-radius: 50%;
                    font-size: 14px;
                    margin-right: 0.75rem;
                    content: "\f30d";
                    transition: all .25s linear;
                    justify-content: center;
                    display: flex;
                    align-items: center;
                    font-weight: 100;
                    font-size: 19px;
                }

            }
            .arrow a{

                display: inline-flex;
                align-items: center;
                font-size: 18px;
                line-height: 1.2;
                font-weight: 700;
                color: #0033ab;
                text-decoration: none;

                &:hover{
                    color: #0033ab;
                    &:before{
                        background: #FFFFFF;
                        color: #0033ab;
                    }

                }
                &:before{
                    font-family: FontAwesome;
                    width: 50px;
                    height: 50px;
                    color: #fff;
                    background: #0033ab;
                    border: 0.125rem solid #0033ab;
                    border-radius: 50%;
                    font-size: 14px;
                    margin-right: 0.75rem;
                    content: "\f054";
                    transition: all .25s linear;
                    justify-content: center;
                    display: flex;
                    align-items: center;
                }
            }
            .request-cont{
                max-width: calc(100% - 200px);
                font-size: 14px;
                
                @media (min-width:992px) and (max-width:1199px){
                    max-width: none;
                    float: left!important;
                    clear: both;
                    margin-top: 20px;
                }
                @media (max-width: 768px) {
                    max-width: none;
                    float: left!important;
                    clear: both;
                    margin-top: 20px;
                 }

                a{
                    font-size: 14px;
                    text-align: right;
                    color:#0032ab;
                    font-weight: bold;
                    white-space: nowrap;

                }
            }
            }
        }
        
    }

}
.having-issue-cont{
   font-size: 18px;
    a{
        color:#0032ab;
        font-weight: bold;
        text-decoration: none;
        &:after{
            font: normal normal normal 14px/1 IcoMoon;
            text-rendering: auto;
            -webkit-font-smoothing: antialiased;
            -moz-osx-font-smoothing: grayscale;
            content: "";
            padding: 0 0 0 7px;
            font-size: 10px;
            font-weight: bold;
        }
    }  
}